server:
  port: 2333

lavalink:
  server:
    password: "youshallnotpass"
    sources:
      youtube: false
      bandcamp: true
      soundcloud: true
      twitch: true
      vimeo: true
      http: true
      local: false

plugins:
  - dependency: "dev.lavalink.youtube:youtube-plugin:1.17.0"
    repository: "https://maven.lavalink.dev/releases"
    snapshot: false

logging:
  level:
    root: INFO
    lavalink: INFO
